Delete Quick Reply
curl --request DELETE \
--url https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)OK{
"error": "<string>"
}Quick Replies
Delete Quick Reply
Permanently delete a quick reply. For AI suggestions, delete the quick reply once it is no longer relevant so it disappears from the agent’s suggestion panel.
DELETE
https://{projectID}.texterchat.com/server/api/v2
/
quick-replies
/
{quickReplyId}
Delete Quick Reply
curl --request DELETE \
--url https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/quick-replies/{quickReplyId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)OK{
"error": "<string>"
}Required token scopes:
Manage quick repliesהרשאות
פרמטרי נתיב
תגובה
Quick reply deleted. Body is the plain text OK